import {init} from "./return-portal/init";

export function initReturnPortal() {
	if (document.readyState === 'complete') {
		init();
	} else {
		window.addEventListener('load', init);
	}
}

initReturnPortal();
